Loyalty.lt
Transactions

Release reserved points

Returns a held reservation to the customer's balance. Call this when checkout is abandoned or cancelled.

POST/{locale}/shop/points/release

Returns a held reservation to the customer's balance. Call this when checkout is abandoned or cancelled.

Authorization

apiKey apiSecret
X-API-Key<token>

Partner API key from the Partners Portal. Always sent together with X-API-Secret.

In: header

X-API-Secret<token>

Partner API secret. Always sent together with X-API-Key.

In: header

Path Parameters

locale*string

Locale code

Value in

  • "lt"
  • "en"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/lt/shop/points/release" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "code": 200,  "request_id": "550e8400-e29b-41d4-a716-446655440000",  "message": "Success message",  "data": {}}